{
  "structure": "HowToPlay",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Tip",
      "type": "string"
    }
  ],
  "count": 3,
  "items": [
    {
      "Id": "1",
      "Icon": "Other/enjoy_pic_1",
      "Tip": "CS_HowToPlayPanel_tip1"
    },
    {
      "Id": "2",
      "Icon": "Other/enjoy_pic_2",
      "Tip": "CS_HowToPlayPanel_tip2"
    },
    {
      "Id": "3",
      "Icon": "Other/enjoy_pic_4",
      "Tip": "CS_HowToPlayPanel_tip3"
    }
  ]
}